html {
  height: 100%;
  margin: 0;
  padding: 0
}
body {
  background: #f1f1f1;
  color: #444;
  font-family: 'Segoe UI','Helvetica Neue',sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.4em
}
div {
  display: block
}
p {
  padding-bottom: 10px
}
a {
  color: blue;
  text-decoration: none
}
a:hover {
  color: purple;
  text-decoration: underline
}
img {
  height: auto;
  max-width: 100%;
}
#login {
  margin: auto;
  padding: 5% 0 0;
  width: 320px;
  text-align: center
}
#loginform {
  background: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,.13);
  overflow: hidden;
  padding: 0 20px;
  text-align: left
}
#loginform input[type=text],
#loginform input[type=password] {
  font-size: 24px;
  padding: 6px 14px;
  max-width: 89.5%;
  border: 1px solid #ddd;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
  background-color: #fff;
  color: #32373c;
  outline: 0;
  transition: 50ms border-color ease-in-out
}
#loginform .button {
  background: #0085ba;
  border: 1px solid #0073aa;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
  color: #fff;
  padding: 6px 14px;
  text-decoration: none
}
